@charset "utf-8";
@import url("../04_facilities/facilities.css");
/* CSS Document */

/* ++++++  Left Hand Buttons & Page Links   +++++++++++ */

div.leftmenulist {
	padding: 0px;
	height: 540px;
	width: 26px;
	float: left;
	position: relative;
	top: 0px;
	text-align: left;
	margin-top: 60px;
	margin-left: 15px;
	z-index: 500;
}

.leftmenulist ul {
	margin: 0px;
}

.leftmenulist li {
	margin: 0px;
	list-style-type: none;
}

.leftmenulist li a, .leftmenulist li a:link, .leftmenulist li a:visited {
	display: block;
	color: #A609CC;
	text-decoration: none;
	height: 20px;
	width: 85px;
	font-size: 12px;
	text-align: center;
	background-image: url(../../images/01_index/butons.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

.leftmenulist li a:hover {
	text-decoration: underline;
}	

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Bike Ride Logos & Title +++++++++++++++ */

#bike_logos {
	width: 660px;
	height: 74px;
	float: left;
	margin-left: 100px;

	}

#cheviot_logos {
	width: 660px;
	height: 34px;
	float: left;
	margin-left: 100px;
	}

#cheviot_bike_events_logo {
	float: left;
	width: 76px;
	height: 74px;
	margin-left: 125px;
	}

#alpine_logo {
	float: left;
	width: 76px;
	height: 74px;
	margin-left: 115px;
	}
	
#bike_title {
	float: left;
	width: 340px;
	height: 74px;
	margin-left: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #A609CC;
	text-align: center;
	margin-right: 20px;
	}

#super_logo {
	float: left;
	width: 76px;
	height: 74px;
	margin-left: 0px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Bike Ride Photos & Text +++++++++++++++ */

#bike_text_images {
	width: 615px;
	height: 476px;
	float: left;
	margin-top: 15px;
	margin-left: 170px;
	}
	
#bike_text {
	width: 275px;
	height: 451px;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	margin-right: 15px;
	text-align: justify;
	}

#bike_text ul {
	list-style-type: none;
	}
	
#bike_text li {
	margin: 10px;
	}
	
#bike_text p {
	margin-bottom: 10px;
	}

#bike_photo_box_left {
	width: 151px;
	height: 451px;
	float: left;
	}

#bike_image_1 {
	width: 151px;
	height: 223px;
	float: left;
	margin-bottom: 10px;
	}
	
#bike_image_2 {
	width: 151px;
	height: 223px;
	float: left;
	margin-top: 10px;
	}

#bike_photo_box_right {
	width: 151px;
	height: 451px;
	float: left;
	}

#bike_image_3 {
	width: 151px;
	height: 223px;
	float: right;
	margin-bottom: 10px;
	}

#bike_image_4 {
	width: 151px;
	height: 223px;
	float: right;
	margin-bottom: 10px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Activity Title +++++++++++++++ */

#activity_title {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 140px;
	font-size: 18px;
	font-weight: bold;
	color: #A609CC;
	text-align: center;
	margin-bottom: 20px;
	}

#activity_title p {
	margin-bottom: 5px;
	}	


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* +++++++++++++ Activity Crawler Info +++++++++++++++ */


#activity_crawler {
	width: 615px;
	height: auto;
	float: left;
	margin-left: 211px;
	position: absolute;
	margin-top: 10px;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ++++++++++ Activity Statement +++++++++++++++++ */

#activity_statement {
	width: 615px;
	height: auto;
	float: left;
	margin-left: 170px;
	position: relative;
	font-size: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	color:#930;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 200px;
	}

#activity_statement p {
	margin-bottom: 5px;
	}	

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	
